// creator  : weidu.exe (version 23100)
// argument : DAQILUE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DAQILUE~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #57464 /* ~How dare you enter my home! You shall die for your impertinence! Suffer!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
